#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-form
version: 1.4.4.1
id: yesod-form-1.4.4.1-37dfac3428d1850ef689542ca77b3e96
key: yesod_AxCyAjj8hrfKuS5rUNw3a9
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-form-1.4.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-form-1.4.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-form-1.4.4.1
hs-libraries: HSyesod-form-1.4.4.1-AxCyAjj8hrfKuS5rUNw3a9
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    byteable-0.1.1-a7278182e3643648d81716d02a7463ff
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    email-validate-2.1.3-40d373f51a4bb1d1202f94d389be1298
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    persistent-2.2-de50954097e88a6e6d2784d4205428e2
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    shakespeare-2.0.5-bb16c42b3ff24824129099582710952f
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    xss-sanitize-0.3.5.6-45a6694008039dfaf8de9bfc5c9e25d1
    yesod-core-1.4.13-d832aaaa0dbe9184fc25b380a5712f5b
    yesod-persistent-1.4.0.3-7af70f72b1735932a48a778ac44f4904
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-form-1.4.4.1/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-form-1.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
